package de.ctdo.bunti.webmodel;

import java.io.Serializable;
import java.util.Map;


public class DeviceUpdate implements Serializable {
    private int deviceId;
    private Map<String, Object> options;

    public int getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(int deviceId) {
        this.deviceId = deviceId;
    }

    public Map<String, Object> getOptions() {
        return options;
    }

    public void setOptions(Map<String, Object> options) {
        this.options = options;
    }
}
